{
	"format_version": "1.16.100",
	"minecraft:recipe_shapeless": {
		"description": {
			"identifier": "farmersdelight:rice_from_rice_panicle"
		},
		"tags": [
			"crafting_table"
		],
		"ingredients": [
			{
				"item": "farmersdelight:rice_panicle"
			}
		],
		"result": [
			{
				"item": "farmersdelight:rice"
			}
		]
	}
}